.flex_column.av-1tgicgga-8fc2af7b141532d591c4ce261416dd8b{
border-radius:0px 0px 0px 0px;
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
}

#top .av-special-heading.av-lywk8rnj-deb117a6995b9fb021c5d51545e450b0{
padding-bottom:10px;
}

#top .hr.av-67d74p6-3eefb43cb99ae79610503779d852729c{
margin-top:30px;
margin-bottom:30px;
}
.hr.av-67d74p6-3eefb43cb99ae79610503779d852729c .hr-inner{
width:50px;
border-color:#ffc30d;
max-width:45%;
}
.hr.av-67d74p6-3eefb43cb99ae79610503779d852729c .av-seperator-icon{
color:#ffc30d;
}

#top .hr.hr-invisible.av-1gt73kwa-d2b780f0579901feba05308feffb6aee{
height:50px;
}

#top .flex_column.av-3w2w68a-74ce437ea915f57ee35dc4271c4f0ebb{
margin-top:0px;
margin-bottom:30px;
}
.flex_column.av-3w2w68a-74ce437ea915f57ee35dc4271c4f0ebb{
border-radius:0px 0px 0px 0px;
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
padding:20px 0px 0px 0px;
}
.responsive #top #wrap_all .flex_column.av-3w2w68a-74ce437ea915f57ee35dc4271c4f0ebb{
margin-top:0px;
margin-bottom:30px;
}

.avia-image-container.av-lywlb6yt-db2071e6c37fed2008babce120694f93 .av-image-caption-overlay-center{
color:#ffffff;
}

#top #wrap_all .avia-button.av-lywlx6mt-d3edb737875c02474c8f34c59c854f45{
border-radius:20px 20px 20px 20px;
-webkit-border-radius:20px 20px 20px 20px;
-moz-border-radius:20px 20px 20px 20px;
transition:all 0.4s ease-in-out;
-webkit-transition:all 0.4s ease-in-out;
-moz-transition:all 0.4s ease-in-out;
-ms-transition:all 0.4s ease-in-out;
-o-transition:all 0.4s ease-in-out;
}
#top #wrap_all.avia-button.av-lywlx6mt-d3edb737875c02474c8f34c59c854f45:hover .avia_button_background{
border-radius:20px 20px 20px 20px;
-webkit-border-radius:20px 20px 20px 20px;
-moz-border-radius:20px 20px 20px 20px;
}

#top .flex_column.av-ygp1mve-3f28fd94bfc9a293fd8b284b2e080112{
margin-top:0px;
margin-bottom:30px;
}
.flex_column.av-ygp1mve-3f28fd94bfc9a293fd8b284b2e080112{
border-radius:0px 0px 0px 0px;
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
padding:20px 0px 0px 0px;
}
.responsive #top #wrap_all .flex_column.av-ygp1mve-3f28fd94bfc9a293fd8b284b2e080112{
margin-top:0px;
margin-bottom:30px;
}

.avia-image-container.av-lywlbplh-a7d2f7a2df94f7eda757327479452c2c .av-image-caption-overlay-center{
color:#ffffff;
}

#top #wrap_all .avia-button.av-lywlyuuk-5d1c03832c4804a8ac65adfa4388aa63{
border-radius:20px 20px 20px 20px;
-webkit-border-radius:20px 20px 20px 20px;
-moz-border-radius:20px 20px 20px 20px;
transition:all 0.4s ease-in-out;
-webkit-transition:all 0.4s ease-in-out;
-moz-transition:all 0.4s ease-in-out;
-ms-transition:all 0.4s ease-in-out;
-o-transition:all 0.4s ease-in-out;
}
#top #wrap_all.avia-button.av-lywlyuuk-5d1c03832c4804a8ac65adfa4388aa63:hover .avia_button_background{
border-radius:20px 20px 20px 20px;
-webkit-border-radius:20px 20px 20px 20px;
-moz-border-radius:20px 20px 20px 20px;
}

#top .flex_column.av-uzwco0a-dd53bf374d7e68449ad72349eafc7947{
margin-top:0px;
margin-bottom:30px;
}
.flex_column.av-uzwco0a-dd53bf374d7e68449ad72349eafc7947{
border-radius:0px 0px 0px 0px;
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
padding:20px 0px 0px 0px;
}
.responsive #top #wrap_all .flex_column.av-uzwco0a-dd53bf374d7e68449ad72349eafc7947{
margin-top:0px;
margin-bottom:30px;
}

.avia-image-container.av-lywlbyid-e7841f2124a1c10c1e85722144db9170 .av-image-caption-overlay-center{
color:#ffffff;
}

#top #wrap_all .avia-button.av-lywlz9s3-59d2d347cee5974f471c1371e35dad3a{
border-radius:20px 20px 20px 20px;
-webkit-border-radius:20px 20px 20px 20px;
-moz-border-radius:20px 20px 20px 20px;
transition:all 0.4s ease-in-out;
-webkit-transition:all 0.4s ease-in-out;
-moz-transition:all 0.4s ease-in-out;
-ms-transition:all 0.4s ease-in-out;
-o-transition:all 0.4s ease-in-out;
}
#top #wrap_all.avia-button.av-lywlz9s3-59d2d347cee5974f471c1371e35dad3a:hover .avia_button_background{
border-radius:20px 20px 20px 20px;
-webkit-border-radius:20px 20px 20px 20px;
-moz-border-radius:20px 20px 20px 20px;
}

.avia-section.av-pm06npm-fe12852af37a77a936e2160d0c27fc51 .av-section-color-overlay{
opacity:0.4;
background-color:#ffffff;
}

.flex_column.av-ji5a3nu-a93a3226c79592595c7e86acf5c1e9b4{
border-radius:0px 0px 0px 0px;
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
padding:0px 0px 15px 0px;
}

#top .av-special-heading.av-lywm0yqc-0ec564361012a5b07ad165093dcaf59f{
padding-bottom:10px;
}

#top .hr.av-hjev5ca-deaff56f2b8a451ea694e69c9df16217{
margin-top:30px;
margin-bottom:30px;
}
.hr.av-hjev5ca-deaff56f2b8a451ea694e69c9df16217 .hr-inner{
width:50px;
border-color:#ffc30d;
max-width:45%;
}
.hr.av-hjev5ca-deaff56f2b8a451ea694e69c9df16217 .av-seperator-icon{
color:#ffc30d;
}

#top .hr.hr-invisible.av-bs1gv0q-3fade7aef8fd7bf083ffce3f13d07f95{
height:30px;
}

#top .avia-gallery.av-lywm2slg-2e3605f99f808186132ec7eb7d56d7ad .avia-gallery-thumb a{
width:20%;
}

.avia-section.av-woqdvt-1001ca971233007fd0040bc69cea66a0{
background-color:#f3f3f3;
}

.flex_column.av-u8ky21-83669be144c919d74264fc2db02520fe{
border-radius:0px 0px 0px 0px;
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
}

#top .av-special-heading.av-6ruv77u-78cb6d64f452da99f180fd8e380a8e2c{
padding-bottom:10px;
font-size:25px;
}
.av-special-heading.av-6ruv77u-78cb6d64f452da99f180fd8e380a8e2c .av-subheading{
font-size:15px;
}

.flex_column.av-rtmsvd-4dc2f8c8aa2fd7dd289c384a938a3c9e{
border-radius:0px 0px 0px 0px;
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
}

